/*
www.E2CRE8.be - Brainbox Arduino  - by Bart Huyskens
04/01/2016

This program uses one of the 4 power output pins and 
alternates between making this pin high or low with 1 sec delays

The maximum current at any of these 4 power output pins (5, 6, 9, 10)
is 600mA but try to limit this to 500mA/pin

For currents over 600mA - use a mosfet or a relay as discribed in the lessons under O-POWER

Use this system to drive DC-motors, solenoids, relays, pneumatic valve with currents under 500mA

Be aware that the voltage at these 4 pins needs to be set with jumper 2 and the adapter voltage 
A full discription of how to set the jumpers is available

*/

// these lines make it possible to use pin names instead of pin numbers
// Constants do not change during the program
const int OUT_PIN =  5; 


// this setup function runs once when you press reset or power the board
void setup() 
{
  // initialize digital pin as output
  pinMode(OUT_PIN, OUTPUT);

}

// this loop function runs over and over again forever
void loop() 
  {
    digitalWrite(OUT_PIN, HIGH);  // make pin high
    delay(1000);                  // wait for 1sec
    digitalWrite(OUT_PIN, LOW);   // on Buzzer pin - generate 500Hz signal - for 500msec
    delay(1000);                  // make pin low
  }
